Catalog merged with the global default's toggle state
curl --request GET \
--url https://{subdomain}.mihu.ai/api/v1/memorize/default/contact-fields \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/memorize/default/contact-fields"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/memorize/default/contact-fields', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Memorize
Catalog merged with the global default's toggle state
Returns all available contact fields with the global default memorize toggles applied. Use this to see which fields agents inherit for memory extraction when they do not have agent-specific memorize settings.
GET
/
api
/
v1
/
memorize
/
default
/
contact-fields
Catalog merged with the global default's toggle state
Authorizations
Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"
Response
200
Default-merged catalog retrieved
List contact fields available for memorize settingsCatalog merged with the agent's toggles (or default if no override)
⌘I